@font-face {
    font-family: 'MuliRegular';
    src: url('../fonts/MuliRegular.eot');
    src: url('../fonts/MuliRegular.eot') format('embedded-opentype'),
         url('../fonts/MuliRegular.woff2') format('woff2'),
         url('../fonts/MuliRegular.woff') format('woff'),
         url('../fonts/MuliRegular.ttf') format('truetype'),
         url('../fonts/MuliRegular.svg#MuliRegular') format('svg');
}
@font-face {
    font-family: 'MuliBold';
    src: url('../fonts/MuliBold.eot');
    src: url('../fonts/MuliBold.eot') format('embedded-opentype'),
         url('../fonts/MuliBold.woff2') format('woff2'),
         url('../fonts/MuliBold.woff') format('woff'),
         url('../fonts/MuliBold.ttf') format('truetype'),
         url('../fonts/MuliBold.svg#MuliBold') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'UTMAvoBold';
    src: url('../fonts/UTMAvoBold.eot');
    src: url('../fonts/UTMAvoBold.eot') format('embedded-opentype'),
         url('../fonts/UTMAvoBold.woff2') format('woff2'),
         url('../fonts/UTMAvoBold.woff') format('woff'),
         url('../fonts/UTMAvoBold.ttf') format('truetype'),
         url('../fonts/UTMAvoBold.svg#UTMAvoBold') format('svg');
}
@font-face {
    font-family: 'SFUFreewayRoman';
    src: url('../fonts/SFUFreewayRoman.eot');
    src: url('../fonts/SFUFreewayRoman.eot') format('embedded-opentype'),
         url('../fonts/SFUFreewayRoman.woff2') format('woff2'),
         url('../fonts/SFUFreewayRoman.woff') format('woff'),
         url('../fonts/SFUFreewayRoman.ttf') format('truetype'),
         url('../fonts/SFUFreewayRoman.svg#SFUFreewayRoman') format('svg');
}
